[submodule "www/themes/beautifulhugo"]
	path = www/themes/beautifulhugo
	url = https://github.com/halogenica/beautifulhugo.git
[submodule "Sources/Measurement Protocol"]
	path = Sources/Measurement Protocol
	url = https://gitlab.com/wovalab/open-source/measurement-protocol-toolkit-for-labview.git
[submodule "Sources/classy-diagram-viewer"]
	path = Sources/classy-diagram-viewer
	url = https://gitlab.com/tatiana.boye/classy-diagram-viewer.git
